RubyGems Navigation menu

fluent-plugin-docker_metadata_elastic_filter 0.2.1

Filter plugin to add Docker metadata for use with Elasticsearch

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.2.1 - September 20, 2018 (15 ko)
  2. 0.2.0 - September 20, 2018 (15 ko)

Dépendances de Runtime (3):

docker-api >= 0
fluentd < 2, >= 0.14.0
lru_redux >= 0

Dépendances de Development (9):

bump >= 0
bundler ~> 1.3
minitest ~> 4.0
rake >= 0
test-unit ~> 3.0.2
test-unit-rr ~> 1.0.3
vcr >= 0
webmock >= 0

Propriétaires:

Auteurs:

  • Jimmi Dyson, Hiroshi Hatake, Zsolt Fekete

Total de contrôle SHA 256:

1a04670520124377edd3c59e865c9c87fa22a446d7bf2d1dfec2afb548b071c6

Total de téléchargements 29 589

Pour cette version 28 116

License:

Apache-2.0

Version de Ruby requise: >= 2.1.0

Liens: